
Grupo III - Bug #1355

Bug # 1417 (New): Planificación

Estudiar y establecer entorno de programación

11/03/2020 07:30 PM - Javier Mamani

Status: New Start date: 11/12/2020

Priority: Normal Due date: 11/17/2020

Assignee: Esteban Ovando % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 07:46 PM - Javier Mamani

- Subject changed from Establecer entorno de programacion to Estudiar y establecer entorno de programacion

#2 - 11/03/2020 09:08 PM - Javier Mamani

- Subject changed from Estudiar y establecer entorno de programacion to Estudiar y establecer entorno de programación

#4 - 12/01/2020 03:56 PM - Javier Mamani

- Parent task changed from #1329 to #1411

#5 - 12/01/2020 04:06 PM - Javier Mamani

- Due date changed from 11/12/2020 to 11/17/2020

- Start date changed from 11/10/2020 to 11/12/2020

- Parent task changed from #1411 to #1417

#6 - 12/01/2020 04:11 PM - Javier Mamani

- % Done changed from 0 to 100
